@import url('https://code.highcharts.com/6.1.4/css/highcharts.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400');
@import url('https://s3.amazonaws.com/jchs-app-source-data/JCHS-highchartrs/src/css/JCHS-highcharts.css');

/* change chart colors here*/
.highcharts-color-0 { fill: #6aa2b8; stroke: #6aa2b8; color: #6aa2b8; }
.highcharts-color-1 { fill: #204052; stroke: #204052; color: #204052; }
.highcharts-color-2 { fill: #f2895f; stroke: #f2895f; color: #f2895f; }
.highcharts-color-3 { fill: #bf4f27; stroke: #bf4f27; color: #bf4f27; }
.highcharts-color-4 { fill: #7bad97; stroke: #7bad97; color: #7bad97; }
.highcharts-color-5 { fill: #0f5c57; stroke: #0f5c57; color: #0f5c57; }

/*2023 Remodeling report colors:
Dk green: #0f5c57
Green: #4d7b6b
Lt green: #7bad97

Dk Blue: #204052 
Blue: #4f7587
Lt blue: #6aa2b8
V lt blue: #b3dbe8 

Dk orange: #bf4f27
Orange: #f2895f
Lt orange: #ffcebb*/


/*Customizing title CSS for subtitle instructions*/
.JCHS-chart__title {
  font-size: 16px;
}

.JCHS-chart__text-annotation {
  font-size: 14px;
  font-weight: bold;
}